#fred_honorboard div#content table#my_table th {
	background: #95EBF8 url(../img/) repeat left top;
	color: #517F87;
	height:  auto;
	vertical-align: middle;
	font-size:   105%;
	padding:  10px;
	font-weight: bold;
}
#fred_honorboard div#content table#my_table td {
	background: #FFFFFF url(../img/) repeat left top;
	color: #5E5E5E;
}
#fred_honorboard div#content table#my_list tr {
	background: #FFFFFF url(../img/) repeat left top !important;
	color: #494949;
}
#fred_honorboard div#content table {
	position:              relative;
	width: 97%;
}
#fredhonorboardblock {
	height: 150px;
	margin: 0px 0px 30px 0px;
}
#fredhonorboardblock h3 a {
	font-size:   95%;
	display: block;
	background:  url(../img/fred_honorboardicom01.jpg) no-repeat left top;
	padding: 0px 0px 10px 40px;
	margin-top: 10px;
}
#fredhonorboardblock img {
	margin-left: 7px;
	margin-right: 5px;
}
